.search-results {
  h1 {
    font-size: 1.4rem;
  }

  .no-results-action-links {
    margin: 1em 0;
    padding: 0;
    list-style: none;
  }

  .search-results__title {
    margin: 0 0 10px 0;
    border-bottom: 1px solid var(--bs-gray-400);
    font-weight: 600;
    font-size: 1.4rem;
  }

  .search-results__list {
    list-style-type: none;
    padding: 0;

    .search-results__item {
      padding: 0;
      margin: 30px 0;
      display: flex;
      gap: 10px;

      @include media-breakpoint-down(lg) {
        & {
          flex-direction: column;
        }
      }

      .search-results__item-link {
        text-decoration: none;
        color: var(--bs-gray-900);
        max-width: max-content;
        display: block;

        h2 {
          transition: 0.25s;
          transition-property: color;
          margin: 0;
        }

        &:hover, &:focus, &:active {
          h2 {
            color: var(--xs-pri-600);
            text-decoration: underline;
          }
        }

        .search-results__item-title {
          display: flex;
          gap: 5px;
          align-items: flex-start;
          font-size: 1.5rem;
          text-decoration: none;
          overflow-wrap: break-word;

          i.fa-solid, i.fa-sharp {
            line-height: 1.4;
            font-size: 1.2rem;
            font-weight: 500;
          }

          svg {
            position: relative;
            top: -2px;
          }
        }
      }

      .search-results__item-body {
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        height: max-content;
      }

      .result-details {
        display: flex;
        gap: 10px;
        flex-direction: column;
        padding: 0 0 0 20px;

        @include media-breakpoint-down(lg) {
          & {
            padding: 10px 0 0 0;
          }
        }

        dd {
          margin-bottom: 0;
        }
      }

      & + .search-results__item {
        padding-top: 30px;
        border-top: 1px solid var(--bs-gray-400);
      }
    }
  }
}
